ranges::v3::action::slice_fn Struct Reference

## Synopsis of methods

constexpr action< slice_fn > | slice {}

## Instances and minimal complete definitions

struct | ConceptImpl

## Public Types

template<typename Rng , typename T , typename U >
using | Concept = concepts::models< ConceptImpl, Rng, T, U >

## Public Member Functions

template<typename Rng , typename I = iterator_t<Rng>, typename D = range_difference_type_t<Rng>, requires = (Concept<Rng, D, D>())>
Rng | operator() (Rng &&rng, range_difference_type_t< Rng > from, range_difference_type_t< Rng > to) const